{
    "text.autoconfig.taxfreelevels.title": "Tax Free Levels",
    "text.autoconfig.taxfreelevels.option.levelBase": "Базовый уровень",
    "text.autoconfig.taxfreelevels.option.levelBase.@Tooltip": "Уровень игрока, с которого начинается сглаживание стоимости.\nЧем ниже базовый уровень, тем больше снижение налога.\n\n0 полностью отменяет налог.\n30 — разумное значение, если стоимость в начале игры не должна меняться.\n\nОбратите внимание: для стола зачарований базовый уровень\nникогда не опустится ниже требования уровня самого стола.",
    "text.autoconfig.taxfreelevels.option.removeAnvilLimit": "Убрать предел наковальни",
    "text.autoconfig.taxfreelevels.option.removeAnvilLimit.@Tooltip": "Убирает предел стоимости наковальни в 40 уровней и соответствующее сообщение «Слишком дорого!»."
}